### Property

# Phosh DBusDisplayConfig:backlight

#### Declaration

    property backlight: GLib.Variant [ read, write ]

#### Description [src]

Represents the D-Bus property “Backlight”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`GVariant`

Getter method | `phosh_dbus_display_config_get_backlight()`
Setter method | `phosh_dbus_display_config_set_backlight()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no